.edit-post-visual-editor__post-title-wrapper .editor-post-title {
  font-size: 48px;
  font-weight: 500;
  line-height: 1.2;
}
.wp-adminify #wpbody-content .edit-post-visual-editor h2 {
  font-size: 36px !important;
  font-weight: 500;
  line-height: 1.2;
}
.wp-adminify #wpbody-content .edit-post-visual-editor h3 {
  font-size: 24px !important;
  font-weight: 500;
  line-height: 1.2;
}
.wp-adminify #wpbody-content .edit-post-visual-editor h3 > a {
  font-size: inherit; 
}
.edit-post-visual-editor__content-are .editor-styles-wrapper p {
  font-size: 18px;
  line-height: 1.3;
}

.acf-tooltip {
  background: #fff;
  border: 1px solid #000;
}